package com.izouma.dingdong.enums;

public enum FinancialType {
    BUY("购买"),
    INCOME("收入"),
    REFUND("退款"),
    WITHDRAW("提现");

    private final String description;

    FinancialType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
